REST API/WORKSPACE
Comments
List comments with their video timestamp. Add one with POST and text and an optional timestamp.
GEThttps://api.edithpro.app/v1/recordings/{id}/comments
Request #
curl "https://api.edithpro.app/v1/recordings/{id}/comments" \ -H "Authorization: Bearer $EDITHPRO_API_KEY"
Response #
Response · 200 OK · example
{ "object": "list", "data": [ { "id": "cmt_19", "author": { "id": "usr_42", "name": "Sam Nguyen" }, "text": "Same on Safari.", "timestamp": 118.4, "created_at": "2026-10-06T15:04:00Z" } ], "has_more": false}
Was this page helpful? REST API v1 draft · Edit this page